<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Business\BPASmartClient.Business.csproj" />
    <ProjectReference Include="..\BPASmartClient.Device\BPASmartClient.Device.csproj" />
    <ProjectReference Include="..\BPASmartClient.DRCoffee\BPASmartClient.DRCoffee.csproj" />
    <ProjectReference Include="..\BPASmartClient.GSIceCream\BPASmartClient.GSIceCream.csproj" />
    <ProjectReference Include="..\BPASmartClient.IceMaker\BPASmartClient.IceMaker.csproj" />
    <ProjectReference Include="..\BPASmartClient.Juicer\BPASmartClient.Juicer.csproj" />
    <ProjectReference Include="..\BPASmartClient.Lebai\BPASmartClient.Lebai.csproj" />
    <ProjectReference Include="..\BPASmartClient.MCU\BPASmartClient.MCU.csproj" />
  </ItemGroup>

</Project>
